<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="anm-lightglow3.xml" source="./lightglowsmall*.png">
    <img regx="45" regy="45" name="anm-lightglow3" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="1.000000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.950000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.900000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.850000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.800000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.750000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.700000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/churchInt/anm-lightglow3_frame0.png" regx="45" regy="45" x="0" y="0" w="90" h="90" name="lightglowsmall.png" alpha="0.650000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
    </framelist>
    <timeline name="main" frametime="150">
        <keyframe frame="1" />
		<keyframe frame="2" />
		<keyframe frame="3" />
		<keyframe frame="4" />
		<keyframe frame="5" />
		<keyframe frame="4" />
		<keyframe frame="3" />
		<keyframe frame="2" />
		<keyframe jumpto="" />
    </timeline>
</sequence>
